package com.mortals.xhx.module.matter.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matter.model.MatterIntermediaryEntity;
import com.mortals.xhx.module.matter.model.MatterIntermediaryQuery;

/**
* <p>Title: 事项中介服务表</p>
* <p>Description: MatterIntermediaryForm  </p>
* @author
* @version 1.0.0
*/
public class MatterIntermediaryForm extends BaseCRUDFormLong<MatterIntermediaryEntity> {
    private MatterIntermediaryEntity entity = new MatterIntermediaryEntity();
    private MatterIntermediaryQuery query = new MatterIntermediaryQuery();
    public MatterIntermediaryForm(){

    }

    @Override
    public MatterIntermediaryEntity getEntity() {
    return entity;
    }

    public void setMatterIntermediary(MatterIntermediaryEntity entity) {
    this.entity = entity;
    }

    @Override
    public MatterIntermediaryQuery getQuery() {
    return query;
    }

    public void setQuery(MatterIntermediaryQuery query) {
    this.query = query;
    }
}